/*Ausgabe eines einzelnen Buches*/
.galerie_mini_buch{
	width: 615px;
	margin-left: 10px;
	/*margin-top: 10px;
	padding: 5px;
	padding-bottom: 30px;*/
	position: relative;
	text-align: left;
	background-color: white;
}

.galerie_mini_buch .nummer{
	margin-top: 10px;
	width: 15px;
	float: left;
}

.galerie_mini_buch .bild_klein{
	margin-top: 10px;
	margin-left: 22px;
	width: 150px;
	height: 150px;
	float: left;
}

.galerie_mini_buch .bild_klein img.buchausgabe {
	width: 150px;
	height: 150px;
	border:0;
}

.galerie_mini_buch .feld_rechts{
	width: 350px;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}

span.titel{
	color: #600A0A;
	font-weight: bold;
}


.galerie_mini_buch .preis, 
.galerie_mini_buch .isbn, 
.galerie_mini_buch .auflage, 
.galerie_mini_buch .seitenzahl, 
.galerie_mini_buch .genre{
	width: 350px;
	float: left;
	margin-top: 6px;
	margin-left: 20px;
}

.galerie_mini_buch .beschreibung{
	clear: both;
	display:inline-block;
	padding-top: 25px;
	padding-bottom: 10px;
	margin-left: 22px;
	margin-right: 15px;
}

.galerie_mini_buch  .amazon_link {
	margin-left: 0;
}

 .galerie_mini_buch .amazon_link a {
	color: #F08603;
	font-weight: bold;
	text-decoration: underline;
}

.galerie_mini_buch .aendern{
	width: 460px;
	color: #777;
	margin-top: 6px;
	margin-left: 13px;
}

.galerie_mini_buch .aendern a{
	color: #777;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: underline;
	outline:none;
}

.shadow, .shadow2, .shadow3, .shadow4, .shadow5 {
   padding: 0;
   border-radius: 2px;
   -moz-border-radius: 2px;
   }
.shadow,
.shadow2,
.shadow3,
.shadow4{
 padding: 0;
 border-radius: 5px;
 -moz-border-radius: 5px;
 }
.shadow {
 background-color: #8e8e8e;
 border: 1px solid #959595;
 margin: 0px;
 }

.shadow2 {
   background-color: #aaa;
   border: 1px solid #bebebe;
   margin: 0;
   }

.shadow3 {
 background-color: #DADBDB;
 border: 1px solid #DADBDB;
 margin: 0;
 }
.shadow4 {
 background-color: #ededed;
 border: 1px solid #f6f6f6;
 margin: 0;
 }

.shadow5 {
 float: left;
 background-color: #fcfcfc;
 border: 1px solid #fff;
 margin: 10px 14px;
 }

.shadow5 .galerie_mini_buch{
 border: 0px solid #666;
 margin: -2px;
 padding:5px;
 display:block;
 position: relative;
 top: -3px;
 left: -3px;
 }

 .zurueck{
	text-decoration: none;
	color: #555;
 }
